body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s15 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:233px;	top:210px;
	width:175px;	height:46px;
}
#btnNewGame{	top:258px}
#btnMoreGames{	top:306px}
#btnWalktrough{	top:353px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:318px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s14 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:180px;	top:36px;
	width:300px;	height:196px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#door2{
	left:270px;	top:44px;
	width:98px;	height:175px;
}

#picture2{
	left:418px;	top:49px;
	width:114px;	height:88px;
}

#safe{
	left:434px;	top:65px;
	width:75px;	height:55px;
}

#hat{
	left:204px;	top:88px;
	width:44px;	height:36px;
}

#box2{
	left:138px;	top:155px;
	width:43px;	height:20px;
}

#door2b{
	left:124px;	top:182px;
	width:62px;	height:44px;
}

#door2c{
	left:87px;		top:181px;
	width:101px;	height:56px;
}

#switch2,#switch4,#switch5{
	background:url(img/switch.png);
	cursor:pointer;
	left:150px;	top:195px;
	width:15px;	height:15px;
	-webkit-transition: transform 1s linear;
	transition: transform 1s linear;
	-webkit-transform:scale(1.5);
	transform:scale(1.5);
}
#switch2.on,#switch4.on,#switch5.on{
	-webkit-transform:rotate(90deg) scale(1.5);
	transform:rotate(90deg) scale(1.5);
}
#switch2.On,#switch4.On,#switch5.On{
	background-position:-15px 0;
	cursor:default;
	-webkit-transition:none;
	transition:none;
}

#bulb{
	cursor:pointer;
	left:582px;	top:19px;
	width:19px;	height:13px;
	-webkit-transition:all 0.5s linear;
	transition:all 0.5s linear;
}

#bulb.on{
	left:565px;	top:240px;
}

#mop{
	display:none;
	width:39px;	height:142px;
	-webkit-transition:all 0.5s linear;
	transition:all 0.5s linear;
}

#mop.f1{	left:512px;	top:52px;display:block}
#mop.f2{	left:545px;	top:25px;display:block}
#mop.on{	left:529px;	top:99px}

/* scene 3 */
#lamp{
	cursor:pointer;
	left:57px;		top:57px;
	width:53px;	height:59px;
}

#piece3{
	cursor:pointer;
	display:none;
	left:132px;	top:77px;
	width:40px;	height:11px;
}

#phone{
	left:285px;	top:150px;
	width:55px;	height:27px;
}

#drawler{
	left:280px;	top:189px;
	width:66px;	height:40px;
}

#picture3{
	left:476px;	top:16px;
	width:99px;	height:71px;
}

/* scene 4 */
#fireplace{
	left:57px;		top:156px;
	width:91px;	height:41px;
}

#fireplace2{
	left:69px;		top:77px;
	width:66px;	height:80px;
}

#marble4{
	cursor:pointer;
	display:none;
	left:97px;		top:226px;
	width:15px;	height:15px;
}

#fire{
	background:url(img/fire.png);
	display:none;
	left:70px;	top:75px;
	width:80px;	height:164px;
	-webkit-transform:scale(0.8,0.5);
	transform:scale(0.8,0.5)
}
#fire.f0,#fire.f1,#fire.f2,#fire.f3{display:block}
#fire.f1{background-position:-80px 0}
#fire.f2{background-position:-160px 0}
#fire.f3{background-position:-240px 0}

#video{
	left:248px;	top:137px;
	width:131px;	height:123px;
}

#tv{
	display:none;
	left:259px;	top:149px;
	width:93px;	height:57px;
}

#curtain{
	cursor:pointer;
	left:479px;	top:69px;
	width:48px;	height:113px;
}

#key4{
	cursor:pointer;
	left:493px;	top:143px;
	width:19px;	height:11px;
}

#flower{
	cursor:pointer;
	left:558px;	top:73px;
	width:77px;	height:187px;
}
#flower.on{
	cursor:default;
	left:512px
}

#switch4{
	left:586px;	top:170px;
}

/* scene 5 */
#door5{
	cursor:pointer;
	left:48px;		top:67px;
	width:80px;	height:154px;
}

#door5b{
	display:none;
	left:20px;		top:65px;
	width:30px;	height:179px;
}

#mop5{
	cursor:pointer;
	left:83px;		top:80px;
	width:32px;	height:112px;
}

#marble5{
	cursor:pointer;
	left:257px;	top:217px;
	width:17px;	height:17px;
}

#door5c,#door5d{
	cursor:pointer;
	left:195px;	top:149px;
	width:133px;	height:88px;
}

#door5d{left:328px}

#switch5{
	left:210px;	top:117px;
}

#plate{
	cursor:pointer;
	left:197px;	top:105px;
	width:41px;	height:38px;
}

#box5{
	left:271px;	top:301px;
	width:47px;	height:22px;
}

#game{
	cursor:pointer;
	left:385px;	top:207px;
	width:28px;	height:29px;
}

/* popups */
#p1Lock{
	left:164px;	top:56px;
	width:318px;	height:229px;
}

#p1Slots{
	left:214px;	top:135px;
	width:196px;	height:56px;
}

#p1Marble1,#p1Marble2,#p1Marble3,#p1Marble4{
	display:none;
	left:219px;	top:139px;
	width:45px;	height:45px;
}
#p1Marble2{left:266px}
#p1Marble3{left:312px}
#p1Marble4{left:359px}

#p1Btn{
	left:423px;	top:143px;
	width:30px;	height:71px;
}

#p1Lock2{
	display:none;
	left:0px;		top:56px;
	width:481px;	height:229px;
}

#p1Key{
	cursor:pointer;
	display:none;
	left:292px;	top:217px;
	width:65px;	height:40px;
}

#p2Hat{
	cursor:pointer;
	left:209px;	top:46px;
	width:224px;	height:197px;
}

#p2Hat2{
	display:none;
	left:192px;	top:67px;
	width:257px;	height:177px;
}

#p2Matches{
	cursor:pointer;
	display:none;
	left:301px;	top:111px;
	width:35px;	height:32px;
}

#p3Lock{
	left:157px;	top:104px;
	width:326px;	height:141px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers24.png) no-repeat 1px 0;
	left:193px;	top:148px;
	width:37px;	height:45px;
}
#n1{left:253px}
#n2{left:314px}
#n3{left:371px}

#ui .n1{background-position:-35px 0}
#ui .n2{background-position:-68px 0}
#ui .n3{background-position:-103px 0}
#ui .n4{background-position:-138px 0}
#ui .n5{background-position:-173px 0}
#ui .n6{background-position:-209px 0}
#ui .n7{background-position:-243px 0}
#ui .n8{background-position:-278px 0}
#ui .n9{background-position:-314px 0}

#p3Btn{
	left:422px;	top:148px;
	width:26px;	height:46px;
}

#p3Lock2{
	display:none;
	left:200px;	top:80px;
	width:253px;	height:186px;
}

#p3Screwdriver{
	cursor:pointer;
	display:none;
	left:285px;	top:144px;
	width:74px;	height:40px;
}

#p4Piece{
	left:188px;	top:56px;
	width:309px;	height:171px;
}

#p5Phone{
	left:0px;		top:29px;
	width:541px;	height:220px;
}

#p6Lock{
	left:97px;		top:125px;
	width:446px;	height:122px;
}

#N0,#N1,#N2,#N3,#N4{
	background:url(img/numbers18.png) no-repeat -2px 0;
	left:224px;	top:168px;
	width:26px;	height:30px;
}
#N1{left:261px}
#N2{left:298px}
#N3{left:335px}
#N4{left:372px}

#ui .N1{background-position:-32px 0}
#ui .N2{background-position:-62px 0}
#ui .N3{background-position:-92px 0}
#ui .N4{background-position:-122px 0}
#ui .N5{background-position:-152px 0}
#ui .N6{background-position:-182px 0}
#ui .N7{background-position:-212px 0}
#ui .N8{background-position:-242px 0}
#ui .N9{background-position:-272px 0}

#p6Btn{
	left:407px;	top:169px;
	width:17px;	height:30px;
}

#p7Drawler{
	left:250px;	top:97px;
	width:146px;	height:183px;
}

#p7Marble{
	cursor:pointer;
	left:314px;	top:225px;
	width:22px;	height:22px;
}

#p8Picture{
	background:url(img/p4picture.png);
	left:175px;	top:0;
	width:291px;	height:301px;
}
#p8Picture>div{
	left:25px;		top:30px;
	width:240px;	height:240px;
}
#p8Picture a{
	background:url(img/picture1.jpg);
	width:48px;	height:48px;
}
a.p1{
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);	
}
a.p2{
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);	
}
a.p3{
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);	
}
a#P1{background-position:0 0;			left:0;		top:0}
a#P2{background-position:-48px 0;		left:48px;		top:0}
a#P3{background-position:-96px 0;		left:96px;		top:0}
a#P4{background-position:-144px 0;		left:144px;	top:0}
a#P5{background-position:-192px 0;		left:192px;	top:0}

a#P6{background-position:0 -48px;		left:0;		top:48px}
a#P7{background-position:-48px -48px;		left:48px;		top:48px}
a#P8{background-position:-96px -48px;		left:96px;		top:48px}
a#P9{background-position:-144px -48px;	left:144px;	top:48px}
a#P10{background-position:-192px -48px;	left:192px;	top:48px}

a#P11{background-position:0 -96px;		left:0;		top:96px}
a#P12{background-position:-48px -96px;	left:48px;		top:96px}
a#P13{background-position:-96px -96px;	left:96px;		top:96px}
a#P14{background-position:-144px -96px;	left:144px;	top:96px}
a#P15{background-position:-192px -96px;	left:192px;	top:96px}

a#P16{background-position:0 -144px;		left:0;		top:144px}
a#P17{background-position:-48px -144px;	left:48px;		top:144px}
a#P18{background-position:-96px -144px;	left:96px;		top:144px}
a#P19{background-position:-144px -144px;	left:144px;	top:144px}
a#P20{background-position:-192px -144px;	left:192px;	top:144px}

a#P21{background-position:0 -192px;		left:0;		top:192px}
a#P22{background-position:-48px -192px;	left:48px;		top:192px}
a#P23{background-position:-96px -192px;	left:96px;		top:192px}
a#P24{background-position:-144px -192px;	left:144px;	top:192px}
a#P25{background-position:-192px -192px;	left:192px;	top:192px}

#p8Key{
	cursor:pointer;
	display:none;
	left:296px;	top:125px;
	width:52px;	height:54px;
}

#p9Lock{
	left:213px;	top:102px;
	width:219px;	height:134px;
}

#c0,#c1,#c2,#c3,#c4,#c5,#c6,#c7{
	background:url(img/colors.png) no-repeat 0 0;
	left:230px;	top:138px;
	width:38px;	height:38px;
}
#c1,#c5{left:271px}
#c2,#c6{left:313px}
#c3,#c7{left:356px}

#c4,#c5,#c6,#c7{top:180px}

#ui .c1{background-position:-40px 0}
#ui .c2{background-position:-80px 0}
#ui .c3{background-position:-120px 0}
#ui .c4{background-position:-160px 0}
#ui .c5{background-position:-200px 0}

#p9Btn{
	left:401px;	top:161px;
	width:18px;	height:28px;
}

#u0,#u1,#u2,#u3,#u4,
#d0,#d1,#d2,#d3,#d4{
	left:206px;	top:116px;
	width:34px;	height:22px;
}
#u1,#d1{left:258px}
#u2,#d2{left:307px}
#u3,#d3{left:355px}
#u4,#d4{left:403px}
#d0,#d1,#d2,#d3,#d4{top:192px}

#l0,#l1,#l2,#l3,#l4{

	background:	url(img/letters.png) no-repeat 2px -2px;
	cursor:default;
	left:208px;	top:146px;
	width:34px;	height:44px;
}
#l1{left:258px}
#l2{left:307px}
#l3{left:355px}
#l4{left:403px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-28px -2px}
#ui .l2{background-position:-58px -2px}
#ui .l3{background-position:-88px -2px}
#ui .l4{background-position:-118px -2px}
#ui .l5{background-position:-148px -2px}
#ui .l6{background-position:-178px -2px}
#ui .l7{background-position:-208px -2px}
#ui .l8{background-position:-238px -2px}
#ui .l9{background-position:-268px -2px}
#ui .l10{background-position:-298px -2px}
#ui .l11{background-position:-328px -2px}
#ui .l12{background-position:-358px -2px}
#ui .l13{background-position:-388px -2px}
#ui .l14{background-position:-418px -2px}
#ui .l15{background-position:-448px -2px}
#ui .l16{background-position:-478px -2px}
#ui .l17{background-position:-508px -2px}
#ui .l18{background-position:-538px -2px}
#ui .l19{background-position:-568px -2px}
#ui .l20{background-position:-598px -2px}
#ui .l21{background-position:-628px -2px}
#ui .l22{background-position:-658px -2px}
#ui .l23{background-position:-688px -2px}
#ui .l24{background-position:-718px -2px}
#ui .l25{background-position:-748px -2px}

#p10Lock{
	left:119px;	top:68px;
	width:407px;	height:156px;
}

#p10Btn{
	left:300px;	top:87px;
	width:39px;	height:15px;
}

#p10Lock2{
	display:none;
	left:173px;	top:45px;
	width:295px;	height:203px;
}

#p10Marble{
	cursor:pointer;
	display:none;
	left:306px;	top:109px;
	width:31px;	height:30px;
}
